uuid: f1e5acb4-6343-431f-9df1-5fecbbec2657
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: gRuNgzgL6x6uLliRT7zRKlxkwBqgy4oEXp_XzdDsOWs
id: limited_access
label: 'Limited access'
weight: 4
is_admin: null
permissions: {  }
